Subject: Ticket Assigned - payment issue on online order 9650289698
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:20:10 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  payment issue on online order 9650289698 
Good morning I have just placed an order online , but seems to be a difference between the placed order and the final bill. It seems i have been charged extra 10dhr for delivery which did not occur while placing the order online. I am sending you a screenshot of the page which i had at the time of placing the order , which clearly says no shipping charges. I would expect that amount to be reimbursed back to the card used for the payment Order number 9650289698 Please reply
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2389212